<?php

namespace EventPortal\AuthPassword\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class LoginRequest extends FormRequest
{
    public function rules(): array
    {
        return [
            config('auth-password.field_names.username') => [
                'required',
            ],
            config('auth-password.field_names.password') => [
                'required',
            ],
        ];
    }
}
